#main-body {
    margin: 0;
    padding: 0;
    background: url("../img/bg.jpg") no-repeat;
    /*background-attachment: fixed;*/
    background-size: cover;
    color: #f2f2f2;
    font-family: 'Open Sans', sans-serif;
}

.wrapper {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    background: url("../img/wrapper_bg.jpg") no-repeat;
    /*height: 100%;*/
    background-size: cover;
    position: relative;
    /*height:100vh;*/
}

.logo {
    width: 300px;
    position: relative;
    top: 20px;
    left: 60px;
}

.intro-wrap {
    background-color: rgba(0, 0, 0, 0.8);
    height: auto;
    width: 100%;
    /*position: relative;*/
    /*top: 50px;*/
    /*padding: 20px;*/
    display: block;
    margin-top: 50px;
}

.intro-text {
    width: 40%;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    /*letter-spacing: 2px;*/
    padding: 20px;
}

.site-selection {
    width: 49%;
    display: inline-block;
}

.site-selection a {
    color: #ffffff;
    text-decoration: none;
}

.btn-wrap {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 2px;
}

.site-selection-btn {
    display: inline-block;
    position: relative;
    /*margin: 0 20px;*/
    width: 48%;
    text-align: center;
}

.site-selection-btn img {
    width: 85px;
    margin-top: 20px;
    position: relative;
    top: 12px;
}

.footer {
    display: block;
    background-color: rgba(0, 0, 0, 0.9);
    width: 100%;
    line-height: 30px;
    /*position: absolute;*/
    /*bottom: 10px;*/
    margin-top: 300px;
    position: relative;
    bottom: 10px;
    font-size: 12px;
    font-weight: bold;
}

.footer a {
    color: inherit;
    text-decoration: none;
}

.left-footer {
    width: 31%;
    display: inline-block;
    padding: 10px;
}

.center-footer {
    width: 31%;
    text-align: center;
    display: inline-block;
    padding: 10px;
}

.social-icon {
    width: 30px;
    margin-left: 1px;
    margin-right: 10px;
    position: relative;
    top: 6px;
}

.right-footer {
    width: 31%;
    text-align: right;
    display: inline-block;
    padding: 10px;
}

.right-footer a {
    margin-left: 20px;
}

@media only screen and (max-width: 1120px) {
    .left-footer {
        width: 25%;
    }

    .center-footer {
        width: 40%;
    }
    .right-footer {
        width: 25%;
    }
}

@media only screen and (max-width: 912px) {

    .wrapper {
        width: 100%;
    }

    .logo {
        width: 200px;
    }

    .logo img {
        width: 200px;
    }

    .intro-text {
        width: 90%;
    }

    .site-selection {
        width: 100%;
    }

    .left-footer {
        width: 85%;
        text-align: center;
    }

    .center-footer {
        width: 90%;
        text-align: center;
    }

    .right-footer {
        width: 90%;
        text-align: center;
    }
}